Patch Repository

TU-003 Bulletin Details
Bulletin ID TU-003
Title Adobe Reader 9 update
Summary The Adobe Reader 9.1.3 update addresses critical security vulnerabilities
Knowledgebase

List of Patches

S.No Patch Description Severity
1Adobe Reader 9.4.0 update (APSB10-21)Unrated
2Adobe Reader 9.4.6 MUI and non-MUI update - All languages (APSB11-24)Critical
3Adobe Reader 9.4.7 MUI and non-MUI update - All languages (APSB11-30)Critical
4Adobe Reader 9.5 full installer - All languages (APSB12-01)Critical
5Adobe Reader 9.5.1 MUI and non-MUI update - All languages (APSB12-08)Critical
6Adobe Reader 9.5.2 MUI and non-MUI update - All languages (APSB12-16)Critical
7Adobe Reader 9.5.3 MUI and non-MUI update - All languages (APSB13-02)Critical
8Adobe Reader 9.5.5 MUI and non-MUI update - All languages (APSB13-15)Critical

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.